import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-vivek',
  templateUrl: './vivek.component.html',
  styleUrls: ['./vivek.component.scss']
})
export class VivekComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
